Description: Remove requirements of simplecov
Author: Sudheesh Shetty <sudheeshshetty@gmail.com>
		Pirate Praveen <praveen@debian.org>
Last-Update: 2016-03-16
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/spec/helper.rb
+++ b/spec/helper.rb
@@ -1,16 +1,16 @@
 $LOAD_PATH.unshift File.expand_path("..", __FILE__)
 $LOAD_PATH.unshift File.expand_path("../../lib", __FILE__)
 
-if RUBY_VERSION >= "1.9"
-  require "simplecov"
-  require "coveralls"
+#if RUBY_VERSION >= "1.9"
+#  require "simplecov"
+#  require "coveralls"
 
-  SimpleCov.formatters = [SimpleCov::Formatter::HTMLFormatter, Coveralls::SimpleCov::Formatter]
-
-  SimpleCov.start do
-    minimum_coverage(78.48)
-  end
-end
+#  SimpleCov.formatters = [SimpleCov::Formatter::HTMLFormatter, Coveralls::SimpleCov::Formatter]
+#
+#  SimpleCov.start do
+#    minimum_coverage(78.48)
+#  end
+#end
 
 require "rspec"
 require "rack/test"
